@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Defaults */
body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
div,
svg,
img {
	width: 300px;
	height: 600px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
}
img,
svg {
	width: 100%;
	height: auto;
}

/* Visual Containers */
#container,
#logo {
	/*margin: 200px 0 0 600px;*/
}
#container {
	overflow: hidden;
	visibility: hidden;
	background-color: #000;
}
#backgroundExit {
	cursor: pointer;
	background-color: rgba(255,255,255,0);
}
.border{
    width: 100%;
    height: 100%;
}
.border.inner{
    fill: white;
    stroke: white;
    stroke-width: 20px;
    fill-opacity: 0.0;
    stroke-opacity: 1.0;
}
.border.outer{
    fill: white;
    stroke: #5C5C5C;
    stroke-width: 1px;
    fill-opacity: 0.0;
    stroke-opacity: 1.0;
}
#logo {
	width: 105px;
	height: 84px;
	top: 515px;
	left: 98px;
}


/* Ribbon Ani, Page Peel + Intro */
#intro_ani {
	width: 300px;
	height: 600px;
	margin: auto;
	overflow: hidden;
}
#tr {
	width: 300px;
	height: 300px;
}
#tr_holder {
	width: 300px;
	height: 300px;
}
#br {
	width: 300px;
	height: 300px;
}
#br_holder {
	top: 300px;
	width: 300px;
	height: 300px;
}
#shadow_tr {
	width: 300px;
	height: 300px;
}
#shadow_tr_holder {
	width: 300px;
	height: 300px;
}
#shadow_tr2 {
	width: 300px;
	height: 300px;
}
#shadow_tr2_holder {
	width: 300px;
	height: 300px;
}
#shadow_br {
	width: 300px;
	height: 300px;
}
#shadow_br_holder {
	top: 300px;
	width: 300px;
	height: 300px;
}
#shadow_br2 {
	width: 300px;
	height: 300px;
}
#shadow_br2_holder {
	top: 300px;
	width: 300px;
	height: 300px;
}

#mslogo {
	top: 536px;
	left: 114px;
	width: 72px;
	height: 43px;
}
#xmaslove {
	top: 258px;
	left: 49px;
	width: 202px;
	height: 58px;
}
#tri {
	width: 300px;
	height: 600px;
}
#trifold {
	top: 150px;
	width: 300px;
	height: 300px;
}
#ribbon {
	width: 300px;
	height: 146px;
}
#shadow_tri {
	width: 300px;
	height: 300px;
}
#shadow_tri_holder {
	top: 150px;
	width: 300px;
	height: 300px;
}
#shadow_tri2 {
	width: 300px;
	height: 300px;
}
#shadow_tri2_holder {
	top: 150px;
	width: 300px;
	height: 300px;
}
#lux_right {
	top: 243px;
	left: 0px;
	width: 300px;
	height: 96px;
	clip: rect(0px,300px,96px,150px);
}
#lux_left {
	top: 243px;
	left: 0px;
	width: 300px;
	height: 96px;
	clip: rect(0px,150px,96px,0px);
}
#finalfold {
	left: -150px;
	width: 300px;
	height: 600px;
}
#finalfold_shadow {
	left: -150px;
	width: 300px;
	height: 600px;
}
#slide1 {
	width: 300px;
	height: 440px;
}
#slide2 {
	top: 251px;
	left: 105px;
	width: 195px;
	height: 358px;
}
#slide3 {
	top: 336px;
	width: 240px;
	height: 264px;
}

#ribbonext {
	width: 32px;
	height: 46px;
	margin: auto;
	overflow: hidden;
}
#ms_ani {
	width: 182px;
	height: 123px;
	top: 240px;
	left: 63px;
	margin: auto;
	overflow: hidden;
}
#ribbon1 {
	width: 172px;
	height: 123px;
}
#ribbon2 {
	width: 172px;
	height: 123px;
}
#ribbon3 {
	width: 172px;
	height: 123px;
}
#ribbon4 {
	width: 172px;
	height: 123px;
}
#ribboncopy {
	width: 172px;
	height: 123px;
	visibility: hidden;
}
#ribbonccover {
	width: 172px;
	height: 123px;
	visibility: hidden;
}
#extension {
	width: 32px;
	height: 46px;
}


/* Rooms & panels */
#mainBackground {
	height: 308px;
	top: 292px;
}
#wall {
	width: 600px;
	height: 293px;
	background:url(assets/wall.png) repeat-x;
	left: -48px;
}
.panel { left: 300px; }
#panelC {
	width: 300px;
	height: 600px;
}


/* Products + Shadows + Product Details */
.headline {
	left: 300px;
}
.product,
.shadow {
	height: 276px;
	top: 124px;
}
#slideBproduct,
#slideBshadow {
	width: 330px;
	left: 300px;
}
.headline {
	height: 70px;
	top: 428px;
}
#slideAheadline { left: 0px; }
.price {
	visibility: hidden;
	height: 21px;
	top: 137px;
}
#slideApriceB { top: 90px; }
#slideBprice { top: 102px; }


/* End-frame */
#efLockup {
	height: 91px;
	top: 240px;
	visibility: hidden;
}
#cta {
	width: 114px;
	height: 41px;
	overflow: hidden;
	cursor: pointer;
	background-size: 114px 41px;
	background-repeat: no-repeat;
	background-image: url(assets/cta.png);
	top: 407px;
	left: 300px;
	visibility: hidden;
}
#goldsheen {
	width: 114px;
	height: 41px;
	left: -150px
}